@charset "UTF-8";
#title p { background-image:url(images/title.png);}

#contents h2 { display:block; width:780px; margin:0 90px; font-size:22px; color:#00907D; text-align:center; padding:40px 0 8px;border-bottom:1px solid #00907D; }

.art { width:640px; padding:40px 160px;}
	.art p { padding:8px 0; margin:0; font-size:14px;}
		.art p img { padding-left:10px}
			.art p img:nth-of-type(1) { padding-left:0;}
	.art ul { padding:6px 0 6px 1em; margin:0 0 0 100px;}
		.art li { padding:2px 0; margin:0; font-size:14px;}
	.art table { width:100%;}
	.art th { padding:12px 0 12px 2em; width:120px; font-size:14px; border-top:1px dashed #DDD; vertical-align:top; text-align:left;}
		.art tr:nth-of-type(1) th { border:none;}
	.art td { padding:12px 0 12px 2em; font-size:14px; border-top:1px dashed #DDD; vertical-align:top; text-align:left;}
		.art tr:nth-of-type(1) td { border:none;}
		.art td a { color:#444; text-decoration:underline;}
		.art td a:hover { color:#00ACF1;}